using System.ComponentModel.DataAnnotations;

namespace Fast.Models
{
    public class ForceMajeureListItem
    {
        [Key] //need to set primary key for OData
        public int ForceMajeureId { get; set; }

        [Display(Name = "Label")] public string Label { get; set; } = "";
        [Display(Name = "Language")] public string Language { get; set; } = "";
    }
}